Subject: Available Chemical Databases?

From: "Alberto Gobbi" <[email-masked]>
Date: Thu, 24 Nov 1994 07:40:14 +1

Dear Netters,
Stimulated by the discussion about the NCI database I would like to 
compile a list of all available chemical databases. I would like to 
know about free and commercial databases with any kind of chemical 
information and structure representation/registry-number.

Since I believe that most people are interested in the compiled 
list please reply to me, I will summarize the answers to the list.

Thanks Alberto